body {
	background: #333;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	color: white;
	font-size: 13px;
	padding: 0;
	margin: 0;
}

div.wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

div.container {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

table {
	background: #272727;
	border: 2px solid #272727;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 4px;
	min-width: 420px;
	width: 100%;
}

/* Added by Sn0w */
table.gameinfo {
	min-width: 100px;
	max-width: 200px;
	/*font-size: 15px;*/
}

img.hero-icon{
	width: 40px;
	height: 36px;
	/* box-shadow: 0 0 2px #000000; */
}

img.item-icon{
	width: 40px;
	height: 36px;
	/* box-shadow: 0 0 2px #000000; */
	margin-right: 3px;
}

img.ability-icon {
	width: 28px;
	height: 28px;
}

table th, table td {
	padding: 0.5em 0.3em;
	text-align: left;
	vertical-align: middle;
}

table td {
	padding: 0.3em;
}

h1 {
	font-size: 1.8em;
	font-weight: 500;
	line-height: 2em;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #555;
	margin-bottom: 0;
}

table tbody tr {
	background: #2F2F2F;
}

table tbody tr:nth-child(2n) {
	background: #383838;
}

table .small {
	width: 36px;
}

.centered {
	text-align: center;
}

.hero-name {
	color: #A9CF54;
	/* font-weight: bold; */
	text-decoration: none;
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); */
}

.player-name {
	width: 190px;
}

.realm {
	font-size: 9px; 
	color: #808890; 
	text-transform: uppercase;
}

.banned {
	color: #c02020;
}

td.row-property {
	width: 80px;
	font-weight: bold;
	vertical-align: top;
}

td.row-description {
	max-width: 360px;
	vertical-align: top;
}

table td.hero-icon {
	width: 44px;
}

nav.pagination {
	margin: 12px 0 0 64px;
}

a.page {
    display: block;
    height: 100%;
    padding: 4px 0;
    width: 100%;
	color: #A9CF54;
}

a.current {
	color: white;
}

span.page {
	width: 24px;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
}

span.page a:hover {
	background: #384048;
}

/* edited by Sn0w color/team and won/lost*/
.won, .lost, .sentinel, .scourge, .rating {
	/*color: #A9CF54; Sn0w */
	font-weight: 500;
	text-decoration: none;
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); */
}

/* Minor modifications by Sn0w */
.won, .sentinel {
	color: #A9CF54;
}

/* Added by Sn0w */
.lost, .scourge {
	color: #C23C2A;
}

.draw { 
	color: #c1ad38;
}

/* old rating colors

.excellent { color: #3abee9;}
.great {	color: #64d37b;}
.good { color: #a9cf54;}
.aboveaverage { color: #c1ad38;}
.average { color: #d88b1d;}
.belowaverage { color: #cd6423;}
.bad { color: #c23c2A;}
.terrible { color: #bd232a;}

*/

.excellent { color: #3abee9;}
.great {	color: #3ad09b;}
.good { color: #69d054;}
.aboveaverage { color: #a9cf54;}
.average { color: #c1ad38;}
.belowaverage { color: #cd6423;}
.bad { color: #c23c2A;}
.terrible { color: #bd232a;}

article {
	background: #272727;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
	padding: 4px;
	/* margin-right: 10px; */
}

div.section {
	/* float: left; */
}

div.column {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	width: 470px;
}

div.column h2 {
	margin-top: 0px;
}

div.clear {
	clear: both;
}

/* Added by Sn0w */
div.absolute {
	position:absolute;
}

.gamesearch {
	left:350px;
	top:48px;
}

/* Added by Sn0w */
.gameinfo {
	left: 320px;
	top: 73.5px;
}

/* Added by Sn0w */
.scrolltable {
	min-width: 100px;
	max-width: 100px;
	left: 640px;
	top: 73.5px;
}


/* Added by Sn0w */
.gamediffscore {
	left: 540px;
	top: 73.5px;
}

/* Added by Sn0w */
div.bar-sentinel {
	min-width: 1%;
	max-width: 98%;
	font: 10px sans-serif;
	background-color: #009933;
	text-align: right;
	padding: 3px;
	margin: 1px;
	color: white;
}

/* Added by Sn0w */
div.bar-scourge {
	min-width: 1%;
	max-width: 98%;
	font: 10px sans-serif;
	text-align: right;
	padding: 3px;
	margin: 1px;
	color: white;
	background-color: #CC0000;
}

th.gamestats-title {
	width:10%;
}

th.gamestats-bar {
	width:90%;
}

th.gid {
	font-size:20px;
}

tr.space > td
{
  padding-bottom: 2em;
}

span.player {
	color: #FF6020;
	font-weight: bold;
	text-decoration: none;
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); */
}

a {
    color: white;
    font-weight: 500;
    text-decoration: none;
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); */
	text-decoration: none;
}

input {
	background: #222;
    border: 0 none;
    color: white;
    padding: 7px;
}

input.signature_bbcode {
    width: 800px;
}

input.searchbox {
    width: 200px;
	border: 1px solid #555;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6) inset
}

input.submit {
    background: #FF6020;
    padding: 7px;
	cursor: pointer;
}

input.submit:hover {
	background: #FF4000;
}

ul.menubar {
    border-color: #444;
    border-style: solid;
    border-width: 0 0px 0 0;
    margin: 0;
    padding: 0;
	margin-bottom: 30px;
	font-size: 0;
}

li.menubar {
    /*border-color: #555;
    border-style: solid;
    border-width: 0 1px 0 0;*/
    display: inline-block;
    margin: 0;
    text-align: center;
	font-size: 13px;
	zoom: 1;
    *display: inline;
}

li.menubar:hover {
	border-color: #FF6020;
}

a.menubar {
    display: block;
	padding: 5px 10px;
	width: 60px;
}

li.menubar:hover {
    background: #FF6020;
    border-color: #FF6020;
}

a.download {
	display: block; 
	width: 320px; 
	background: #222;
	padding: 15px;
}

div.hero-grid {
	font-size: 0;
}

a.hero-grid-item {
	display: inline-block;
	width: 112px;
	margin: 8px;
	border: 1px solid white;
}

.hero-grid-item span {
	display: block;
	padding: 3px;
	border-top: 1px solid white;
	background: black;
	font-size: 13px;
	text-align: center;
}

td.hero-avatar {
	vertical-align: top;
	width: 120px;
}

td.hero-story {
	vertical-align: top;
}

h2.hero-story {
	margin-top: 0;
}

p.hero-story {
	margin: 0;
    line-height: 1.6;
    padding: 0 15px 15px 0;
    text-align: justify;
}

.tower, .rack, .ancient {
	position: absolute; 
	width: 32px; 
	height: 32px; 
	margin: -16px 0 0 -16px;
}

.tower.sentinel { background: url('/stats/images/map/tower_sentinel.png') no-repeat;}
.tower.scourge { background: url('/stats/images/map/tower_scourge.png') no-repeat;}
.rack.sentinel { background: url('/stats/images/map/rax_sentinel.png') no-repeat;}
.rack.scourge { background: url('/stats/images/map/rax_scourge.png') no-repeat;}
.ancient { background: url('/stats/images/map/ancient.png') no-repeat;}

.destroyed {
	display: none;
}

.sentinel.tower.top-1 { top: 39.5%; left: 12.8%; }
.sentinel.tower.top-2 { top: 53%; left: 12.8%; }
.sentinel.tower.top-3 { top: 70.7%; left: 9.4%; }
.sentinel.tower.mid-1 { top: 58.9%; left: 41.7%; }
.sentinel.tower.mid-2 { top: 66.8%; left: 28%; }
.sentinel.tower.mid-3 { top: 75.2%; left: 21.6%; }
.sentinel.tower.bot-1 { top: 87.6%; left: 81.7%; }
.sentinel.tower.bot-2 { top: 87.6%; left: 48.4%; }
.sentinel.tower.bot-3 { top: 87.6%; left: 26%; }
.sentinel.tower.cen-1 { top: 80%; left: 14.4%; }
.sentinel.tower.cen-2 { top: 81.8%; left: 17%; }

.scourge.tower.top-1 { top: 11.5%; left: 19.2%; }
.scourge.tower.top-2 { top: 11.5%; left: 45.6%; }
.scourge.tower.top-3 { top: 14.4%; left: 72.5%; }
.scourge.tower.mid-1 { top: 48.1%; left: 56.4%; }
.scourge.tower.mid-2 { top: 36.5%; left: 64.7%; }
.scourge.tower.mid-3 { top: 27.8%; left: 75.9%; }
.scourge.tower.bot-1 { top: 60.6%; left: 87.2%; }
.scourge.tower.bot-2 { top: 50%; left: 90.2%; }
.scourge.tower.bot-3 { top: 32.2%; left: 89%; }
.scourge.tower.cen-1 { top: 22%; left: 85.8%; }
.scourge.tower.cen-2 { top: 20.2%; left: 83.2%; }

.sentinel.rack.top-1 { top: 73.7%; left: 7.4%; }
.sentinel.rack.top-2 { top: 73.7%; left: 11.4%; }
.sentinel.rack.mid-1 { top: 76.6%; left: 17.7%; }
.sentinel.rack.mid-2 { top: 78.7%; left: 20.7%; }
.sentinel.rack.bot-1 { top: 89.5%; left: 23.1%; }
.sentinel.rack.bot-2 { top: 85.5%; left: 23.1%; }

.scourge.rack.top-1 { top: 12.5%; left: 74.8%; }
.scourge.rack.top-2 { top: 16.5%; left: 74.8%; }
.scourge.rack.mid-1 { top: 24.8%; left: 77.3%; }
.scourge.rack.mid-2 { top: 26.8%; left: 79.7%; }
.scourge.rack.bot-1 { top: 29.8%; left: 86.6%; }
.scourge.rack.bot-2 { top: 29.8%; left: 91.5%; }

.sentinel.ancient { top: 82.8%; left: 13.6%; }
.scourge.ancient { top: 19.4%; left: 86.8%; }

/* Added by Sn0w */

.colour1 {
	color:#0171f9;
}
.colour2 {
	color:#3ef0ce;
}
.colour3 {
	color:#8400ab;
}
.colour4 {
	color:#fdf900;
}
.colour5 {
	color:#ffac38;
}
.colour7 {
	color:#ec88c8;
}
.colour8 {
	color:#b7b9b6;
}
.colour9 {
	color:#a1d6f8;
}
.colour10 {
	color:#2e9077;
}
.colour11 {
	color:#7a5310;
}

.gamereplay {
	position: relative;
}
div.gamereplay span {
	vertical-align: 25px;
	margin-left: 10px;
	font-size: 20px;
}

/* New color theme */

body {
	background: #202830;
}

article {
	background: #283038;
	box-shadow: 0 0 3px rgba(8, 8, 8, 0.4);
}

table {
	background: none transparent;
	border: none;
}

table tbody tr {
	background: #384048;
}

table tbody tr:nth-child(2n) {
	background: #303840;
}

h1 {
	border: none;
}

ul.menubar {
	background: #384048;
	box-shadow: 0 0 3px rgba(8, 8, 8, 0.4);
}

li.menubar:hover {
	border-color: #FF4000;
	background: #FF4000;
}

a.download {
	background: #384048;
	box-shadow: 0 0 3px rgba(8, 8, 8, 0.4);
}

span.player {
	color: #FF4000;
}

input {
	background: #182028;
}

input.searchbox {
	border-color: #384048;
}

input.submit {
    background: #FF4000;
}

div.hero-roles {
	height: 50px;
	font-size: 18px;
	font-weight: bold;
}

img.hero-role {
    width: 30px;
    height: 30px;
    top: 7px;
    position: relative;
}

#winner {
	text-align:center;
	font-size:26px;
}
.game_time {
	font-size: 30px;
	color:#c0c0c0;
}